#main {
	margin-top:104px;
	max-width:1170px
}
@media (max-width:992px) {
	#main {
	padding:0 20px
}
}#main h1 {
	color:#333;
	text-align:center;
	margin:54px 0;
	font-size:48px;
	font-weight:300;
	line-height:1.1;
	letter-spacing:1px
}
#main .img {
	width:100%;
	height:480px;
	background-color:#eee;
	margin:0 auto;
	position:relative;
	background-image:url(../image/contact.png)
}
#main .img .warp {
	position:absolute;
	left:0;
	bottom:0;
	background-color:hsla(0,0%,100%,.59);
	height:120px;
	width:100%;
	color:#333;
	overflow:hidden
}
#main .img .warp .text {
	position:absolute;
	left:0;
	bottom:0;
	top:0;
	right:0;
	padding-left:24px;
	padding-top:24px;
	background-color:hsla(0,0%,100%,.3)
}
#main .img .warp .text h3 {
	font-size:24px;
	line-height:1.1;
	letter-spacing:1px;
	font-weight:200
}
#main .img .warp .text p {
	margin-bottom:12px;
	font-size:16px;
	line-height:1.8;
	font-weight:200
}
#main .img .warp .mask {
	position:absolute;
	left:0;
	bottom:0;
	-webkit-filter:blur(25px);
	-ms-filter:blur(25px);
	filter:blur(25px);
	filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius=25,MakeShadow=false);
	background-image:url(../image/contact.png);
	background-position:50%;
	background-size:cover;
	width:100%;
	height:480px
}
#main .box {
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	margin-top:24px
}
#main .box,#main .box>div {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex
}
#main .box>div {
	-webkit-box-flex:1;
	-ms-flex:1;
	flex:1
}
#main .box>div:last-child,#main .item {
	margin-left:12px
}
#main .item {
	-webkit-box-flex:1;
	-ms-flex:1;
	flex:1;
	height:216px;
	background-color:#f5f6f7;
	border-radius:9px;
	text-align:center;
	position:relative
}
#main .item:first-child {
	margin-left:0
}
#main .item h3 {
	margin-top:60px;
	margin-bottom:42px;
	font-weight:200
}
#main .item a {
	padding:0 10px;
	word-break:break-all
}
#main .item p {
	margin-top:12px;
	font-size:16px;
	color:#333;
	line-height:18px;
	font-weight:200
}
#main .item:hover .code {
	opacity:1;
	visibility:visible;
	transition-duration:0s
}
#main .item .code {
	opacity:0;
	visibility:hidden;
	position:absolute;
	left:50%;
	margin-left:-75px;
	top:-140px;
	width:150px;
	height:150px;
	background-color:#fff;
	transition-duration:.4s;
	padding:10px
}
#main .item .code .tail {
	position:absolute;
	width:100%;
	height:20px;
	left:0;
	bottom:-20px
}
#main .item .code .tail em {
	display:block;
	border-width:12px 8px 8px;
	border-style:solid;
	border-color:#fff transparent transparent;
	width:0;
	height:0;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-12px
}
#main .item .code .bg {
	width:100%;
	height:100%
}
#main .item .code .wechat {
	background-image:url(../image/wx_yq_ewm.png)
}
#main .item .code .sina {
	background-image:url(../image/wx_weipa_ewm.jpg)
}
@media (max-width:768px) {
	#main .img,#main .img .warp .mask {
	height:200px
}
#main .img .warp .text {
	padding:20px;
	background-color:hsla(0,0%,100%,.4)
}
#main .img .warp .text h3 {
	font-size:18px;
	margin-bottom:8px
}
#main .img .warp .text p {
	font-size:14px;
	line-height:1.15
}
#main .box {
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column
}
#main .box>div:last-child {
	margin-left:0;
	margin-top:12px
}
}